body{
	padding:0px;margin:0px;
	background-color:#200c0c;
	width:100%;height:100%;
	min-width:100%;min-height:100%;
}
div{
	padding:0px;margin:0px;
}
.killen{
	font-family: 'Montserrat', sans-serif;
	font-size:25vw; font-weight: 900;
	color:#ff6900;
	position:absolute;
	left:0px;right:0px;top:15%;
	text-align:center;
	vertical-align: middle;
}
.killen > span.ill{
	color:#fff;
	background-color:#bc2507;
}
.killen > span:first-child{
	z-index: 1000;
	position:relative;
}
.bg{
	position:absolute;
	left:-50%;right:0px;top:0px;bottom:0px;
	background-image: url('/assets/img/half-face.png');
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-size: contain;
	background-blend-mode: screen;
	opacity:0.1;
}